
.progress{
	height: 30px;
	margin-bottom: 15px;
}

.product-content{
	background: #fff;
	padding: 15px;
	margin-bottom: 30px;
}
.product-content #basic-data input,
.product-content #image-data input,
.product-content #product-details input,
.product-content #basic-data select,
.product-content #image-data select,
.product-content #product-details select{
	width: 100%;
	height: 35px;
	margin-bottom: 10px;
}
.product-content #image-data input[type="file"]{
	border: 1px solid #000;
}
.product-content #image-data input[type="radio"]{
	width: 5%;
	height: 20px;
}
 #image-data textarea{
	width: 100%;
	height: 150px;
}
.product-content #basic-data button,
.product-content #image-data button,
.product-content #product-details button{
	width: 40%;
	height: 40px;
	margin: 15px 0;
	outline: none;
	border: none;
	background: #E90000;
	color: #fff;
	text-align: center;
}
.product-content #image-data button.previous-btn,
.product-content #product-details button.previous-btn{
	background: #11B2EE;
}

#image-data{
	display: none;
}
